Error

two or more packages specified (libgoffice-0.8-8-common libsane-extras)